SMFPortal.de

Willkommen !

Autor Thema: Installation 2.1. Beta schlägt fehl  (Gelesen 2998 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

filou

  • Spezialist
  • ****
  • Beiträge: 322
  • Geschlecht: Männlich
  • SMF 2.0.6 + ElkArte 1.0 Beta
    • sotohp : photos analoge und digitale Fotografie
Installation 2.1. Beta schlägt fehl
« am: 23. November 2014, 23:08:49 »
moin,
ich komme bei der Installation bis step5 Danach kommt eine weisse Seite ohne Fehlermeldung. Woran kann das liegen?
LG

Das ist errorlog
Warning: Directive 'safe_mode' is deprecated in PHP 5.3 and greater in Unknown on line 0
[Fri Nov 21 23:34:50 2014] [error] [client xxxxxxxxxx] script not found or unable to stat: /var/www/cgi-bin/cgi_wrapper/php


Ruediger

  • Administration
  • *****
  • Beiträge: 1171
  • Geschlecht: Männlich
Re: Installation 2.1. Beta schlägt fehl
« Antwort #1 am: 24. November 2014, 08:14:03 »
Erstelle eine php.ini mit dem Eintrag:

Code
safe_mode = off

und lade diesen ins Root deines Forums.

filou

  • Spezialist
  • ****
  • Beiträge: 322
  • Geschlecht: Männlich
  • SMF 2.0.6 + ElkArte 1.0 Beta
    • sotohp : photos analoge und digitale Fotografie
Re: Installation 2.1. Beta schlägt fehl
« Antwort #2 am: 24. November 2014, 23:44:56 »
Dankeschön
OK dann schalte ich safe_mode für die Domain morgen mal ab und probiere es dann.

Öhm wieso ist 2.1 nun in 1.x gelandet ?  :???:

filou

  • Spezialist
  • ****
  • Beiträge: 322
  • Geschlecht: Männlich
  • SMF 2.0.6 + ElkArte 1.0 Beta
    • sotohp : photos analoge und digitale Fotografie
Re: Installation 2.1. Beta schlägt fehl
« Antwort #3 am: 25. November 2014, 10:23:16 »
Immer noch das Gleiche. safe_mode ist off

wildcat

  • Gast
Re: Installation 2.1. Beta schlägt fehl
« Antwort #4 am: 28. November 2014, 12:08:51 »
Wenn du keinen Root Server hast, kannst du dein Hosting bitten das in der PHP ini zu ändern.





filou

  • Spezialist
  • ****
  • Beiträge: 322
  • Geschlecht: Männlich
  • SMF 2.0.6 + ElkArte 1.0 Beta
    • sotohp : photos analoge und digitale Fotografie
Re: Installation 2.1. Beta schlägt fehl
« Antwort #5 am: 28. November 2014, 23:27:24 »
Ich sollte safe_mode = off einstellen. Der Server steht safe_mode = off  :???:

 

Internes

Nutzungsbedingungen Impressum

Wissenswertes

Hilfe Knowledge Base

Nützliches

Downloads Socialmedia